﻿/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*•••••••••••••••••••••• DESKTOP SET UP ••••••••••••••••••••••••••••••••••••
/*•••••••••••••••••••••• ONLY           ••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/









/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*•••••••••••••••••••••• Ken's CSS Layout ••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/
html {

}

 			/* main .inner .wrap p {
				display:block;
				width:100%;
				margin:0px auto 15px auto;
				font-size:12pt;
				font-weight:600;				
				color:#1a1a1a;
			} */






























/* this mark right below on line 70 was your problem.
You left it in there and it is supposed to "close" a "commented" out section... hence the reason I left it in right now, so that you can see how it works.
it broke the <nav> styles right below it, that's why the nav was behind the text, becuase it lost it's top 100 z-index.... and fell below the z-index of 90, which is the main Text..
all fixed...!!!

-abbey 1/15/14





*/
































/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*•••••••••••••••••••••• Site Layout •••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/



 

/*••••••••••••••••••••••••<NAV> •••••••••••••••••••••••••••••••••••••• */
nav {
	display:block;
	width:100%;
	height:auto;
	position:fixed;
	top:0px;
	right:0;
	z-index:100;
	text-align:center;
	opacity:1;

}
nav:after {
	content: '';
	display: block;
	width: 260px;
	height: 260px;
	position: absolute;
	top: -120px;
	right: -120px;
	border: 0px dotted red;
	background: #fff;
	z-index: 0;
	/*
	http://www.colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+30,0+62;Custom
	*/
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIzMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI2MiUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,0) 62%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(30%,rgba(255,255,255,1)), color-stop(62%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,0) 62%,rgba(255,255,255,0) 100%);
	background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,0) 62%,rgba(255,255,255,0) 100%);
	background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,0) 62%,rgba(255,255,255,0) 100%);
	background: radial-gradient(ellipse at center,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 30%,rgba(255,255,255,0) 62%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );

}

	nav .logo {
		display: block;
		height: 120px;
		position: absolute;
		top: 10px;
		left: 10px;
		text-align: left;
		z-index: 10;
		width: auto;
		
		zoom:1;
	  
	    -webkit-transition-property: zoom !important;
	    -webkit-transition-duration: .45s !important;
	    -webkit-transition-delay: 0s !important;
	    -webkit-transition-timing-function: linear !important;
	  
	    -moz-transition-property: zoom !important;
	    -moz-transition-duration: .45s !important;
	    -moz-transition-delay: 0s !important;
	    -moz-transition-timing-function: linear !important;
	  
	    transition-property: zoom !important;
	    transition-duration: .45s !important;
	    transition-delay: 0s !important;
	    transition-timing-function: linear !important;
		
	}
	
	@media(max-width:1100px){
		body._NAV_OPEN_ nav .logo {
			zoom:.8;
			/* height: 60px; */
			top: 10px;
			left: 10px;
		}
	}
	
	
	body.home nav .logo {
		display:none;
	}
		nav .logo a {
			height: 100%;
			width: auto;
		}
			nav .logo a img {
				display:inline-block;
				height: 100%;
				position: relative;
				width: auto;
			}

	nav .navLinks {
		display:block;
		width:100%;
		height:330px;
		min-height:330px; /* 380px */
		position:fixed;
		top:-100%;
		right:0;
		background-color:rgba(255,255,255,.9);
		box-shadow:	0em 2.6em 2.95em -0.4em rgba(0,0,0,.7), 
					0em 2.1em 1.05em -2em rgba(0,0,0,0.9);
		z-index:99;
		text-align:center;
		opacity:0;
		z-index:9;

		-webkit-transition-property: opacity, -webkit-transform, top !important;
		-webkit-transition-duration: .65s, .6s, .5s !important;
		-webkit-transition-delay: 0s, .1s, 0s !important;
		-webkit-transition-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86) !important;
		/* -webkit-transform-origin: 50%; */
		/* -webkit-transform:scale(0); */

	}
	body._NAV_OPEN_ nav .navLinks {

		opacity:1;
		top:0%;
		
		-webkit-transition-property: opacity, -webkit-transform, top !important;
		-webkit-transition-duration: .65s, .6s, .5s !important;
		-webkit-transition-delay: 0s, .1s, 0s !important;
		-webkit-transition-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86) !important;

		text-align:center;
	}
		nav .navLinks .inner a {
			display:block;
			width:100%;
			font-size:12pt;
			font-weight:600;
			color:#000;
			margin:0px 0 0px 0;
			padding:5px 0px 4px 0px; /* 3px 0px 2px 0px */
			background-color:transparent;
			text-transform:uppercase;
		
			-webkit-transition-property: background-color, -webkit-transform !important;
			-webkit-transition-duration: .5s .5s !important;
			-webkit-transition-delay: 0s !important;
			-webkit-transition-timing-function: ease-in-out !important;
		}
		nav .navLinks .inner a:hover {
			background-color:#000;
			color:#fff;
		
			-webkit-transition-property: background-color, -webkit-transform !important;
			-webkit-transition-duration: .15s .5s !important;
			-webkit-transition-delay: 0s !important;
			-webkit-transition-timing-function: ease-in-out !important;
		}
		
		nav .mainLinks {
			display:block;
			position:relative;
			margin-top: 70px;
		}
			nav .mainLinks a {
				display:inline-block !important;
				width:auto !important;
				vertical-align:top;
				border-right: 1px solid #529DFF;
				padding: 10px 13px 9px 12px !important;
			}
			nav .mainLinks a:last-child {
				border:0px solid;
			}
			
			
		nav .row.w100 {
			display:block;
			position:relative;
		}
			nav .row.w33 {
				display:block;
				float:left;
			}
				nav .row.w100 a {
					display:block;
					width:100%;
					text-align:left;
					padding: 10px 0px 11px 40px;
					font-size: 10pt;
				}
			
		
		
	nav .trigger {
		display: block;
		width: 55px;
		height: 45px;
		position: absolute;
		top: 0;
		right: 0;
		background-color: rgba(0,0,0,.8);
		z-index: 100;
		text-align: center;
		cursor: pointer;
		padding:14px 13px 0 14px;
	}
	nav .trigger:before {
		content:'MENU';
		display: block;
		width: 55px;
		height: 45px;
		position: absolute;
		bottom: -49px;
		right: 0;
		background-color:transparent;
		z-index: 100;
		text-align: center;
		cursor: pointer;
		color: black; font-weight:600;
		font-size:12pt;
	}
	body._NAV_OPEN_ nav .trigger:before {
		content:'CLOSE';
		width: 55px;
		height: 45px;
		position: absolute;
		bottom: -49px;
	}
	body._NAV_OPEN_ nav .trigger {
		background-color: rgba(50, 164, 255,.8);
	}
		nav .trigger dd {
			display:block;
			width:50%;
			height:3px;
			margin:0 auto 3px auto;
			background-color:#fff;
		}




		nav .trigger dd {
			display: block;
			width: 100%;
			height: 3px;
			margin-bottom: 3px;
			background-color: rgba(255,255,255,1);

			-webkit-transition-property: -webkit-transform, opacity !important;
			-webkit-transition-duration: .5s !important;
			-webkit-transition-delay: 0s !important;
			-webkit-transition-timing-function: ease-in-out !important;

			-moz-transition-property: -moz-transform, opacity !important;
			-moz-transition-duration: .5s !important;
			-moz-transition-delay: 0s !important;
			-moz-transition-timing-function: ease-in-out !important;

			transition-property: transform, opacity !important;
			transition-duration: .5s !important;
			transition-delay: 0s !important;
			transition-timing-function: ease-in-out !important;
			
		}
		body._NAV_OPEN_ nav .trigger dd {
			background-color: rgba(255,255,255,1);
		}
body._NAV_OPEN_ nav .trigger dd:nth-child(1) { -webkit-transform:rotate(45deg) translate(5px, 4px) }
body._NAV_OPEN_ nav .trigger dd:nth-child(2) { opacity:0 }
body._NAV_OPEN_ nav .trigger dd:nth-child(3) { -webkit-transform:rotate(-45deg) translate(5px, -3px) }

body._NAV_OPEN_ nav .trigger dd:nth-child(1) { -moz-transform:rotate(45deg) translate(5px, 4px) }
body._NAV_OPEN_ nav .trigger dd:nth-child(3) { -moz-transform:rotate(-45deg) translate(5px, -3px) }

body._NAV_OPEN_ nav .trigger dd:nth-child(1) { transform:rotate(45deg) translate(5px, 4px) }
body._NAV_OPEN_ nav .trigger dd:nth-child(3) { transform:rotate(-45deg) translate(5px, -3px) }












 

 

/*••••••••••••••••••••••••<HEADER> •••••••••••••••••••••••••••••••••••••• */
header {
	display:block;
	width:100%;
	position:absolute;
	top:50%;
	margin-top:-324px; 
	text-align:center;
	z-index:90;
	text-shadow: 0em 0em 0.1em rgba(30,30,30,.1);
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	
} 
	header h1 {
		text-shadow: 0em 0em 0.1em rgba(30,30,30,.1);
		text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
		color: #fff;
		font-weight: 800;
		line-height: 0.8;
		margin-bottom: 20px
	}
@media(max-width:1800px) { header h1 { font-size:60pt  }}
@media(max-width:1700px) { header h1 { font-size:58pt  }}
@media(max-width:1600px) { header h1 { font-size:56pt  }}
@media(max-width:1500px) { header h1 { font-size:55pt  }}
@media(max-width:1400px) { header h1 { font-size:49pt  }}
@media(max-width:1300px) { header h1 { font-size:48pt  }}
@media(max-width:1200px) { header h1 { font-size:45pt  }}
@media(max-width:1100px) { header h1 { font-size:44pt  }}
@media(max-width:1000px) { header h1 { font-size:43pt  }}
@media(max-width:900px)  { header h1 { font-size:40pt  }}
@media(max-width:800px)  { header h1 { font-size:36pt  }}
@media(max-width:700px)  { header h1 { font-size:33pt  }}
@media(max-width:600px)  { header h1 { font-size:30pt  }}
	
	
	
	
	
	header .logo {
		display: inline-block;
		width:17%;
		max-width:400px;
		color: #fff;
		font-size: 90pt;
		margin: 0 0 20px 0px;
		/* cursor:none; */
		
		box-shadow: 0em 0em 2em -0.4em rgba(30,30,30,.9), 
					0em 0em 0.3em 0em rgba(1, 1, 1,1);
		background-color:#BCE6FF;
		border-radius:3px;
		padding:5px;
	}
		header a.logo img {
			display: inline-block;
			width:100%;
		}
		header .logo span {
			display:none !important;
		
			display: inline-block;
			vertical-align:baseline;
			color: #fff;
			font-size: 8pt;
			margin: 0 0px 0px 0px;
			position:relative;
			left:-5px;
			cursor:none;
		}
	
	 
	header .side {
		display: inline-block;
		vertical-align: middle;
		font-size: 20pt;
		font-weight:100;
		color: #fff;
		top: 30px;
		position: relative;
		margin: 0 43px;
	}
	header .side:before {
		content:attr(alt);
		display:block;
		width:100%;
		text-align:center;
		color:#fff;
		text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	}
		
	header .leftSide {
	
	}
	header .rightSide {
	
	}
	
	header .slashDivide {
		display: inline-block;
		vertical-align: top;
		height: 100px;
		position: relative;
		top: 0px;
		border-right: 1px solid #fff;

		text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
		box-shadow:  0px 0px 0px rgba(0, 0, 0, 0.3);
		
		-webkit-transform: rotate(25deg);
		-moz-transform: rotate(25deg);
		transform: rotate(25deg);
	}
	
	
	
	
	
		header .inner {
			display:block;
			width:70%;
			margin:0px auto 0px auto;
			background-color:rgba(255,255,255,0);
			position:relative;
			top:0px;
			left:0px;
		}
			header .inner .wrap {
				display:block;
				width:100%;
				background-color:rgba(255,255,255,.8);
				padding:40px 30px;
				border-radius:3px;
				box-shadow:.1em .1em 1em -.3em rgba(0,0,0,.9);
			}
				header .inner p {
					display:block;
					width:100%;
					margin:0px auto 15px auto;
					font-size:11pt;
					font-weight:100;
					color:#1a1a1a;
				}
	
	
	
	

/*••••••••••••••••••••••••<BODY> •••••••••••••••••••••••••••••••••••••• */

body {

}

main {
	margin:auto;
}

main {
	/* background-color: #050505; */
	/* background-color: #eaeaea; */
	background-color: transparent;
	text-align: center;
	min-height: 100%;
	width: 100%;
	display: block;
}

	main .wrap {
	}
	main div.wrap:after {
		content: '';
		display: block;
		position: relative;
		width: 100%;
		height: 1px;
		background-color: #fff;
		clear: both;
	}
		main .wrap article {
			/*
			display:block;
			width: 90%;
			height:300px;
			position:relative;
			padding: 25px 0 25px 0;
			margin: 0 auto 50px auto;
			text-align:center;
			border-top:1px solid red;
			
			background-size:110% auto;
			background-position:50% 0px;
			background-repeat:no-repeat;
			*/
		}
		main .wrap article:first-child {
			/* margin-top: 100px; */
		}

		
		
		
		
		
		



/* CORRECT? */
	main .inner {
		display:block;
		width:70%;
		margin:0px auto 0px auto;
		background-color:rgba(255,255,255,0);
		position:relative;
		top:0px;
		left:0px;
	}
		main .inner .wrap {
			display:block;
			width:100%;
			background-color:rgba(255,255,255,.8);
			padding:40px 30px;
			border-radius:3px;
			box-shadow:.1em .1em 1em -.3em rgba(0,0,0,.9);
		}
			main .inner .wrap p {
				display:block;
				width:100%;
				margin:0px auto 15px auto;
				font-size:12pt;
				font-weight:600;				
				color:#333333;
					/* added by kb---------------------- */
					text-shadow: 0px 0px 0px rgba(0,0,0,1);
					/* text-shadow: 0em 0em 0.2em rgba(0,0,0,1); */
			}




		
		


/*••••••••••••••••••••••••<FOOTER> •••••••••••••••••••••••••••••••••••••• */
footer {
	display: block;
	width: 100%;
	height: 60px;
	position: fixed;
	border-top: 15px solid rgba(34, 39, 48, 0.68);
	box-shadow: 0px -1px 29px 2px rgba(0,0,0,.9);
	background-color: rgba(0, 0, 0, 0.9);
	color: #787878;
	z-index: 100;
	text-align: center;
	padding-top: 10px;
	font-size: 7pt;
	font-weight: 400;
	bottom: 0px;
	left: 0;
	right: 0;
	line-height: 1.5;
}
/*
body.home footer {
	display: block;
	width: 100%;
	height: 0px;
	position: fixed;
	border-top: 05px solid rgba(34, 39, 48, 0.68);
	box-shadow: 0px -1px 29px 2px rgba(0,0,0,.9);
	background-color: rgba(0, 0, 0, 0.9);
	color: #787878;
	z-index: 10;
	text-align: center;
	padding-top: 10px;
	font-size: 7pt;
	font-weight: 400;
	bottom: 0px;
	left: 0;
	right: 0;
	line-height: 1.5;
}
*/

	footer #copyright {

	}


	footer .hoverPDF {
		display: block;
		width: 95px;
		height: auto;
		position: absolute;
		bottom: 10px;
		right: 40px;
		z-index: 10;
	}
		footer .hoverPDF a {
		
		}
			footer .hoverPDF a img {
				width:100%;

				-webkit-transition-property: -webkit-transform !important;
				-webkit-transition-duration: .2s !important;
				-webkit-transition-delay: 0s !important;
				-webkit-transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1) !important;
				-webkit-transform-origin: 50%;
				-webkit-transform-style: preserve-3d;
				-webkit-backface-visibility: hidden;
				-webkit-transform:scale(1);

				-moz-transition-property: -moz-transform !important;
				-moz-transition-duration: .2s !important;
				-moz-transition-delay: 0s !important;
				-moz-transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1) !important;
				-moz-transform-origin: 50%;
				-moz-transform:scale(1);

				transition-property: transform !important;
				transition-duration: .2s !important;
				transition-delay: 0s !important;
				transition-timing-function: cubic-bezier(0.86, 0, 0.07, 1) !important;
				transform-origin: 50%;
				transform-style: preserve-3d;
				backface-visibility: hidden;
				transform:scale(1);
				
				
			}
			footer .hoverPDF:hover a img {
				-webkit-transform:scale(1.1);
				-moz-transform:scale(1.1);
				transform:scale(1.1);
			}
			footer .hoverPDF a span {
				display: block;
				width: 140%;
				text-align: center;
				color: #fff;
				font-size: 11pt;
				font-weight: 100;
				text-transform: uppercase;
				position: relative;
				line-height: 1.3;
				left: -20%;
				margin: 5px 0 0 0;
			}








/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••• START - INDIVIDUAL PAGES •••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/


/*------------------------------------------------------------------------*/
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••<HOME PAGE> ••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/

main#content.home {
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	z-index:50;
}
	main#content.home #theSplashImage {
		display:block;
		width:100%;
		height:100%;
		position:absolute;
		top:0px;
		right:0px;
		bottom:0px;
		left:0px;
		background-size:cover;
		background-position:50% 50%;
		background-repeat:no-repeat;
	}














/*------------------------------------------------------------------------*/
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••<HOME PAGE> ••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/
main#content {
	display:block;
	width:100%;
	height:100%;
	position:relative;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	z-index:50;
}




















/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••<____ PAGE> ••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/
	/* ====================================== */
	/* === FEATURED WORK / PROJECT DETAIL === */
	/* ====================================== */

	#scroll.featured {
		/* background-color: #776276; */
		/* background-color: rgb(119, 0, 0); */
		background-color: rgb(255,255,255,1);
	}

		#scroll.featured .wrap {
		
		}
			#scroll.featured .wrap section:first-child {
				z-index:99999;
			}
			#scroll.featured .wrap section:nth-child(0) { z-index:999 }
			#scroll.featured .wrap section:nth-child(1) { z-index:995 }
			#scroll.featured .wrap section:nth-child(2) { z-index:994 }
			#scroll.featured .wrap section:nth-child(3) { z-index:993 }
			#scroll.featured .wrap section:nth-child(4) { z-index:992 }
			#scroll.featured .wrap section:nth-child(5) { z-index:991 }
			#scroll.featured .wrap section:nth-child(6) { z-index:990 }
			
			#scroll.featured .wrap section {
				width: 100%;
				height: 800px;
				display: block;
				opacity: 1;
				z-index: 90;
			
				position: relative;
				top: 0%;
				right: 0%;
				bottom: 0px;
				left: 0px;
				float:left;
				margin-bottom: 0px;
				box-shadow: inset 0px 0px 0px red;
				/* opacity: 1; */
				/* overflow: hidden; */
				overflow: visible;
				/* background-color: #fff; */
				background-color: transparent;
				text-align:center;
			}
			#scroll.featured.showBorder .wrap section {
				box-shadow: inset 1px 1px 1px red;
			}
			#scroll.featured .wrap section:after {
				content: '';
				display: inline-block;
				vertical-align: middle;
				height: 100%;
			}
				#scroll.featured .wrap section img {
					display:inline-block;
					vertical-align:middle;
					height:85%;
				}
				#scroll.featured .wrap section dt {
					/* display:block; */
					width:100%;
					
					/* position:fixed; */
					position:absolute;
					top:0px;
					z-index:99999999;
				
					/* text-align:left; */
					text-align:center;
					font-size:45pt;
					font-weight:800;
					margin-top:-145px;
					/* margin-left:-30%; */
				}








	/**** NEW *****/
	.fixedHolder {
		display:block;
		width:100%;
		height:100%;
		position:fixed;
		top:0px;
		left:0px;
		z-index:-999;
	}
	.fixedHolder._ON {
		z-index:0;
	}
		.fixedHolder dt {
			/* display:block; */
			width:100%;
			
			/* position:fixed; */
			position:absolute;
			top:0px;
			z-index:99999999;
		
			/* text-align:left; */
			text-align:center;
			font-size:45pt;
			font-weight:800;
			margin-top:-145px;
			/* margin-left:-30%; */
		}

	.testFixed {
		display:block;
		width:200px;
		height:200px;
		position:fixed;
		top:0px;
		right:0px;
		z-index:99999999999;
		
		background-color:#fc0;
	}































/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••<CHOICE PAGE> ••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/
main.choice {
	
}
	main.choice .inner {
		position:relative;
		top:50%;
		margin-top:-230px;
		
		
		text-align:center;
	}

.signupChoiceWrap {
	display:inline-block;
	width:70%;
	height: 140px;
	position:relative;
	text-align:center;
	border-radius:10px;
	overflow:hidden;
	-webkit-transform: 	skewX(-10deg);
	-moz-transform: 	skewX(-10deg);
	transform:			skewX(-10deg);
}
	.signupChoiceWrap div {
		display:inline-block;
		width:50%;
		height:100%;
		float:left;
		font-size:20pt;
	}
	.signupChoiceWrap div:first-child {
		background-color:#009cde;
		color:#fff;
		
	}
	.signupChoiceWrap div:last-child {
		background-color:black;
		color:#fff;
	}
		.signupChoiceWrap div a {
			display:block;
			width:100%;
			text-align:center;
			position:relative;
			top:50%;
			margin-top:-10px;
		}
		.signupChoiceWrap div:last-child a {
			-webkit-transform: skewX(10deg);
			-moz-transform: skewX(10deg);
			transform: skewX(10deg);
		}





















/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••<____ PAGE> ••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/



















/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••<____ PAGE> ••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/



















/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••<____ PAGE> ••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/



















/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••<____ PAGE> ••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/



















/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••<____ PAGE> ••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/











/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••• END - INDIVIDUAL PAGES •••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/
























/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*•••••••••••••••••••••••••••••••• END STYLES ••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/












/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••
/*•••••••••••••••••••••• END DESKTOP SET UP ••••••••••••••••••••••••••••••••
/*•••••••••••••••••••••• ONLY           ••••••••••••••••••••••••••••••••••••
/*••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••••*/